io.undertow.server.handlers.sse

## Interface ServerSentEventConnectionCallback

    public interface ServerSentEventConnectionCallback

Callback handler that is invoked when a client connects to a SSE endpoint

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `connected(ServerSentEventConnection connection, String lastEventId)`

### Method Detail

#### connected

    void connected(ServerSentEventConnection connection,
                   String lastEventId)